import React from 'react';
import {View,Text} from 'react-native';

import { createBottomTabNavigator } from 'react-navigation-tabs';


import Home from '../screens/home';
import Drive from '../screens/drive';
import Build from '../screens/build';


const BottomTabNavigator = createBottomTabNavigator({
  
  Build: Build,
  Home: Home,
  Drive: Drive
},
 {
  swipeEnabled: true,
  animationEnabled: true,
  tabBarOptions: {
    showLabel: false,
    activeBackgroundColor:'#efedf7',
  },
  initialRouteName: "Home",

},

);

export default BottomTabNavigator;

