import React from 'react';
import { 
  StyleSheet, 
  Text, 
  View, 
  Image,
} from 'react-native';

import Icon from "react-native-vector-icons/FontAwesome";

import { globaleStyles } from '../styles/globale';
import Header from '../components/header';


const TabIcon = (props) => (
  <Icon name="home" color="#111" size={35}/>
)

export default class Driver extends React.Component {

  static navigationOptions = {
    tabBarIcon: TabIcon
  };

  render() {
    return (
    <View >
      <Header text={'Home'}/>
      <View style={globaleStyles.driver}>
      <Image source={require('../pic/block.jpg')} style={{width: 300, height: 300}}/>
      </View>
    </View>
    );
  }
}
