import React from 'react';
import { StyleSheet, Text, View, TouchableOpacity } from 'react-native';
import { globaleStyles } from '../styles/globale';

export default function Item({item, pressHandler}) {
    return (
        <TouchableOpacity onPress={() => pressHandler(item.key)}>
            <Text style={globaleStyles.buttonColorText}>
                {item.nr} x {item.key}
            </Text>
        </TouchableOpacity>
    )

}

