import React from 'react';
import { createStackNavigator } from 'react-navigation-stack';
import { createAppContainer } from 'react-navigation';

import BuildHome from '../screens/buildHome';
import Roboter1 from '../screens/roboter1';
import Roboter2 from '../screens/roboter2';




const BuildStack = createStackNavigator ({

  Build: {
    screen: BuildHome,
    navigationOptions: {
      headerStyle:{
        height: 80,
        backgroundColor: '#483d8b',
      },
      headerTitleAlign: 'center',
      headerTitleStyle: {
        color: '#fff',
        fontSize: 30,
        fontWeight: 'bold'
      }
    }
  },
  Roboter1: {
    screen: Roboter1,
    navigationOptions: {
      title: 'Little Bot',
      headerStyle:{
        height: 80,
        backgroundColor: '#483d8b',
      },
  
      headerTitleAlign: 'center',
      headerTitleStyle: {
        color: '#fff',
        fontSize: 30,
        fontWeight: 'bold'
      },
      headerTintColor: '#fff'
    }
  },

  Roboter2: {
    screen: Roboter2,
    navigationOptions: {
      title: 'Roboter 2',
      headerStyle:{
        height: 80,
        backgroundColor: '#483d8b',
      },
  
      headerTitleAlign: 'center',
      headerTitleStyle: {
        color: '#fff',
        fontSize: 30,
        fontWeight: 'bold'
      },
      headerTintColor: '#fff'
    }
  },
})



export default createAppContainer(BuildStack);