import React, {useState} from 'react';
import { 
  StyleSheet, 
  Text, 
  View, 
 

} from 'react-native';
import Icon from "react-native-vector-icons/FontAwesome";

import StackNavigator from '../navigation/StackNavigator.js';
import { globaleStyles } from '../styles/globale';

const TabIcon = (props) => (
  <Icon name="wrench" color="#111" size={35}/>
)


export default class Build extends React.Component {

  static navigationOptions = {
    tabBarIcon: TabIcon
    
  };

  render() {
    return (
      <View style={globaleStyles.container}>
        <StackNavigator />
     </View>
    );
  }
}